[
  { "id": 1, "description": "Ausgang1", "toggle": true },
  { "id": 2, "description": "Ausgang2", "toggle": false },
  { "id": 3, "description": "Ausgang3", "toggle": true },
  { "id": 4, "description": "Ausgang4", "toggle": false }
]
